{
  "name": "tessa",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^3.1.0",
    "@material-ui/icons": "^3.0.1",
    "babel-eslint": "^10.0.1",
    "eslint": "^5.6.1",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-plugin-jsx-a11y": "^6.1.1",
    "eslint-plugin-react": "^7.11.1",
    "firebase": "^5.5.4",
    "lodash": "^4.17.11",
    "mobx": "^5.5.0",
    "mobx-react": "^5.2.8",
    "react": "^16.5.0",
    "react-dom": "^16.5.0",
    "react-loadable": "^5.5.0",
    "react-redux": "^5.0.7",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.5",
    "redux": "^4.0.0",
    "redux-saga": "^0.16.0",
    "styled-components": "^3.4.5",
    "wrap-royale": "^1.5.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build & firebase deploy --only hosting",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
